  /*
Theme Name:  Customify
Template: 	 customify
Theme URI:	 https://wordpress.org/themes/customify/
Author:		 ChildThemeWP
Author URI:	 https://childthemewp.com
Version:	 1.0.0
License:	 GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:    	 opensource     
Text Domain: customifychild
*/


/* Resources */

.searchandfilter ul{
    display:flex;
    justify-content: center;
    align-items:center;
}

.searchandfilter ul li {
    padding:15px;
}

.sf-field-submit input[type=submit]{
    border-radius:5px!important;
    background-color: #4E878C!important;
}

.results-card{
    display:flex;
    flex-wrap: wrap;
    align-items:center;
}

.type-icon{
    width:8%!important;
}

.resource-title{
    width:70%!important;
}

.type-icon img{
    max-width:80%!important;
}

.pagination{
    width:100%!important;
}

.post-categories{
    display: none!important;
}

.wp-pagenavi a{
    border:none!important;
}

.wp-pagenavi a:hover{
    font-weight:bold;
}

.wp-pagenavi span.current{
    border:none!important;
    background-color: #4E878C;
    color:white!important;
};

.resource-date{
    font-size:16px;
    color:grey!important;
    margin-bottom:0px!important;
}
